<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1580</idno>
            <idno type="nines">rce2702</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Charles Cuthbert Southey (ed.), Life
                            and Correspondence of Robert Southey, 6 vols (London, 1849–1850).  Previously  published: Charles Cuthbert
                        Southey (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850), III, pp. 219–221 [in
                        part]; John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856), II, pp.
                        128–131.Dating note: L&amp;C dates this 16 Feb; Warter dates it 18 Feb.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1580" type="letter">
            <head>1580. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1809-02-16">16/18 February 1809</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from Charles Cuthbert Southey (ed.), <title>Life
                            and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850)<lb/>Previously published: Charles Cuthbert
                        Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 219–221 [in
                        part]; John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp.
                        128–131.<lb/>Dating note: L&amp;C dates this 16 Feb; Warter dates it 18 Feb.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1809-02-18">February 18. 1809.</date>
               </dateline>
               <salute>My dear friend,</salute>
            </opener>
            <p rend="indent1"> I should have written to you before this, had it not been for a more unpleasant reason than the permanent one of
                    constant employment. <ref type="m" target="people.html#FrickerEdith">Edith</ref> has had a serious indisposition, which at length confined
                    her to her bed for eight days; and it was but yesterday that she was sufficiently recovered to walk from her own room into
                    mine.</p>
            <p rend="indent1"> I am anxious to hear how your brother bears the climate of Brazil.<note n="1" place="foot" resp="editors"> William
                        Henry May (1785–1849), John May’s youngest brother and like him a merchant in Portugal. William was displaced by the French
                        invasion and had crossed the Atlantic to establish a firm in Brazil by August 1808; it was unsuccessful and cost John May much
                        money.</note> Healthy as that part of the country is, yet, I believe, few Englishmen can escape without some seasoning; and
                    there was an account, some little while since, in the papers, which made me tremble for him and Worthington.<note n="2" place="foot" resp="editors"> John Worthington (dates unknown), a business partner of John May’s. He was a merchant at the
                        British Factory in Lisbon and later went to Brazil.</note> What, too, is your Lisbon news? Notwithstanding the Duke of York
                    and Mrs. Clarke,<note n="3" place="foot" resp="editors"> Prince Frederick, Duke of York and Albany (1763–1827;
                        <title>DNB</title>), Commander in Chief of the army. He held the post from 1798–1809, but was forced to resign in the wake of
                        allegations that he had profited by allowing his mistress, Mary Anne Clarke (c. 1776–1852; <title>DNB</title>), to accept
                        money from army officers, in return for which promotion was arranged.</note> I think of those countries; and notwithstanding
                    the disasters which our gross misconduct could not but bring on, my confidence in the ultimate success of a good cause remains
                    undiminished. I could have wished, indeed, that the work of reformation which Joseph Bonaparte is beginning had been begun by the
                        Junta;<note n="4" place="foot" resp="editors"> The junta was the de facto government of the parts of Spain not occupied by
                        French troops and ruled by the King imposed by Napoleon in 1808, his brother Joseph-Napoléon Bonaparte (1768–1844). During his
                        reign, Joseph ended the Spanish Inquisition.</note> that they had called the principle of liberty as well as of loyalty to
                    their aid, and made freedom their watch-word as well as the Virgin Mary, for she may be on both sides. Certainly it was not easy
                    to do this; and I have always suspected that those leaders, such as Palafox,<note n="5" place="foot" resp="editors"> José
                        Rebolledo de Palafox y Melzi (1780–1847), Spanish general, who in 1808 and 1809 commanded the defending forces at the first
                        and second sieges of Zaragosa. The city fell to the French after an heroic defence by its citizens, and Palafox was
                        imprisoned.</note> – who might have wished to do it,– bore in mind the first great struggle of the Portuguese against
                    Castille, when the Infanta D. Joâo, a prisoner and in chains, served as Joâo the First’s stalking-horse, and was painted upon his
                    banners, till he found he could safely assume the crown himself.<note n="6" place="foot" resp="editors"> John I (or João I;
                        1358–1433), King of Portugal and the Algarve 1385–1433, whose accession ended the 1383–1385 civil war between himself and his
                        half-brother Infante Dom John (or João; 1349–1397) of Portugal after the death of Ferdinand 1 of Portugal (1345–1383), King of
                        Portugal and the Algarve 1367–1383.</note> The convenience of such a name as Ferdinand’s,<note n="7" place="foot" resp="editors"> Ferdinand VII (1784-1833), King of Spain from 1808, but forced to abdicate in favour of Joseph by Napoleon and
                        imprisoned in France until 1814.</note> and the stain which France has left upon the very name of Republicanism, were causes
                    which might well induce a timid, and therefore a feeble, line of conduct. But it was as a Republic that Spain must be emancipated,
                    for the old dynasty is too old to be restored in any of its branches. They could not agree in choosing a new one, and they will
                    not submit to have one forced upon them with such monstrous and avowed injustice. Why is Bonaparte gone to Paris at such a time?
                    If any change in the North should call him into Germany, with only a part of his army, the tide will roll back, and King Joseph be
                    forced, a second time, to decamp.<note n="8" place="foot" resp="editors"> Joseph and the French army occupying Madrid had been
                        forced from the city by a popular uprising that began on 2 May 1808. Joseph returned only at the end of the year when the
                        French retook the city.</note> Meantime I expect a desperate resistance along the southern coast, wherever our ships can be of
                    use. Is it possible that we can leave Elvas without seeing it well garrisoned? The place is absolutely impregnable. Moore<note n="9" place="foot" resp="editors">Sir John Moore (1761–1809; <title>DNB</title>), Scottish General with a long and varied military career. He was also MP for Lanark Burghs 1784–1790. After the controversial Convention of Cintra (1808), Moore was given the command of the British troops in the Iberian peninsula. He was fatally wounded at the Battle of Corunna on 16 January 1809.</note> would
                    have done wisely had he fallen back upon the frontier, where there was a double line of fortified towns, into which he might have
                    thrown his troops, whenever he felt it necessary to leave the mountains, and against those fortresses the French would have
                    wasted, and must have divided, their force, allowing us time to send out another army. Regular armies, in such want as this, must
                    always be successful in the field; but they have always met their chief disasters before fortified towns: tactics are nothing
                    there; individual courage everything; and women and children fight by their husbands and their fathers from the window, or the
                    house-top, or on the walls.</p>
            <p rend="indent1"> Have you seen <ref type="m" target="people.html#ScottWalter">William Taylor’s</ref> defence of the slave trade, in
                    Bolingbroke’s ‘Voyage to the Demerara’?<note n="10" place="foot" resp="editors"> Henry Bolingbroke (1785–1855; <title>DNB</title>),
                            <title>A Voyage to the Demarary</title> (1807). This work was revised by William Taylor and published as <title>A Voyage
                            to the Demarary, Containing a Statistical Account of the Settlements there and of those on the Essequebo, the Berbice and
                            other Contiguous Rivers of Guyana</title>, in 1809.</note> It is truly <ref type="m" target="people.html#ScottWalter">William
                        Taylor’s</ref>. Thoroughly ingenious, as usual, but not <hi rend="ital">ingenuous</hi>: he weakens the effect of his own
                    arguments, by keeping the weak side of his cause altogether out of sight. In defending the Slave Trade, as respects the duty of
                    man towards man, he has utterly failed. He has succeeded in what you and I shall think of more consequence, in showing what the
                    probable end is for which wise Providence has so long permitted the existence of so great an evil. The ways of man he cannot
                    justify; the ways of Heaven he has. I know not that this expression is allowable; what I mean is, that he has shown how all this
                    evil has been necessarily tending to commensurate good.</p>
            <p rend="indent1"> About twenty sheets of my first volume are printed.<note n="11" place="foot" resp="editors"> The first volume of
                        Southey’s <title>History of Brazil</title> was published in 1810.</note> I have suspended the task of transcribing for three
                    weeks, while busied upon some books of main importance as documents, which I was lucky enough to obtain from a public library, and
                    was therefore compelled to return as speedily as possible.<note n="12" place="foot" resp="editors"> Southey had <ref type="m" target="people.html#ScottWalter">Scott</ref> borrow, from the Advocates Library in Edinburgh, a copy of Martin
                        Dobrizhoffer (1717–1791), <title>Historia de Abiponibus, Equestri, Bellicosaque Paraquariæ</title> (1784). Southey eventually
                        owned a copy of this work, listed as no. 843 in the sale catalogue of his library. It was translated by Sara Coleridge (with
                        Southey’s encouragement), as <title>An Account of the Abipones, an Equestrian People of Paraguay</title> (1822). Scott also
                        sent José Gumilla (1686–1750), <title>Histoire Naturelle, Civile et Geographique de L’Orenoque</title> (1758), a French
                        version of the original <title>Historia Natural, Civil, &amp; Geografica de las Naciones situadas en las Riveras del Rio
                            Orinoco</title> (1731), and Giovanni Battista Ramusio (1485–1557), <title>Navigationi et Viaggi</title> (1550–1559). Of
                        Ramusio, Southey owned an early edition (3 vols, 1588, 1583 and 1556), no. 2382 in the sale catalogue of his library.</note>
                    You would be surprised to see the piles of papers which are daily accumulating, and not displeased at their method. Four books I
                    have just written for to the Library in Red Cross Street;<note n="13" place="foot" resp="editors"> Dr Williams’s Library,
                        established in Red Cross Street, Cripplegate, in 1729, through the bequest of the Presbyterian minister and benefactor, Daniel
                        Williams (c. 1643–1716; <title>DNB</title>).</note> still I am in want of the ‘Annual Letters from Paraguay,’<note n="14" place="foot" resp="editors">The <title>Cartas Ánuas de la Provincia del Paraguay</title> (or <title>Annual Letters from the
                            Province of Paraguay</title>), the published reports of the Jesuit missions in Paraguay (1607–1767).</note> – a grievous
                    want. It happens, fortunately, that I can, with sufficient propriety, wait for them till the second volume, and by that time, if
                    they are in England, I may hope to unkennel them. <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> sent me one book,
               which has proved of much importance; Sealey<note n="15" place="foot" resp="editors"> Richard Sealy (c. 1752–1821) a wealthy
                        Lisbon merchant, the father of <ref type="m" target="people.html#SoutheyMaryHarriet">Mary-Harriet Sealy</ref>, who married <ref type="m" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref> in 1809.</note> had a list of some which I hope
                        Borel<note n="16" place="foot" resp="editors"> Untraced.</note> will be able to find amid the wreck of the convents. Meantime,
                    I find fifteen hours in the four-and-twenty short enough to work through what I have in hand. Remember us to <ref type="m" target="people.html#MaySusannah">Mrs. May</ref>, and believe me</p>
            <closer>
               <salute rend="indent1"> Yours very affectionately, </salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
